export interface Params {
    [param: string]: string | string[];
}
export declare type StaticPath<P extends Params = Params> = string | {
    params: P;
};
export interface StaticPropsContext<P extends Params = Params> {
    path: string;
    params: P;
}
export declare function build(args?: string[]): Promise<void>;
